version: 1.64.100
files:
  - url: TheiaIDE-1.64.100-arm64-mac.zip
    sha512: 3jYuAVtAUtYKAHKkTdjUCdCs4wf8knyYt3PTAw4M3dR0q8xnEbLvg5q/Sx7BqsNijMvyV0f5Xdk450AvoaLplg==
    size: 393814101
  - url: TheiaIDE.dmg
    sha512: A7lszPa9x5o5qco8WVJ4zpdTLso6006pZ5I61HY5DrJU6zWxDISC4HNg2A2ms4De6/UFHLm3wpzh6jZTJbtcHw==
    size: 426400047
path: TheiaIDE-1.64.100-arm64-mac.zip
sha512: 3jYuAVtAUtYKAHKkTdjUCdCs4wf8knyYt3PTAw4M3dR0q8xnEbLvg5q/Sx7BqsNijMvyV0f5Xdk450AvoaLplg==
releaseDate: '2025-08-07T13:32:21.503Z'
